PyMoe

PyMoe is the only lib you'll ever need if you need the animu or mangu on the Python Platform. It supports AniList, VNDB, Kitsu and AniDB.

Installation

sudo pip3 install pymoe

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.6 2018-06-02    
1.0.5 2018-03-04    
1.0.4 2018-03-02    
1.0.3 2018-03-02    
1.0.2 2017-08-04    
1.0.1 2017-07-29    
0.8 2017-04-17    
0.7.2 2016-11-15    
0.7.1 2016-11-07    
0.7 2016-11-06    
0.6 2016-10-16    
0.5 2016-10-15    
0.4 2016-08-26    
0.3 2016-08-25    

Issues with this package?

Page last updated 2022-08-04 01:23:09 UTC